/*     205895 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__205895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__205895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205895__ {height:20px}
}

/*     205905 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     205915 : BLANK 컨텐츠      */
.blank__205915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__205915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205915__ {height:20px}
}

/*     205925 : BLANK 컨텐츠      */
.blank__205925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205925__ {height:20px}
}

/*     205935 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#f3f9fc;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     205945 : BLANK 컨텐츠      */
.blank__205945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205945__ {height:20px}
}

/*     205955 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#222222; font-weight:700; font-size:18px;
	display:inline-block;
	position:relative

}
.pcpc {display:none;}
.mm {display:block;}

.textarea__262995__ p span:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background-color: #c1eeff;
	z-index:-1;
	}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     205965 : BLANK 컨텐츠      */
.blank__205965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205965__ {height:20px}
}

/*     206105 : BLANK 컨텐츠      */
.blank__206105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206105__ {height:40px}
}

/*     206115 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206145 : BLANK 컨텐츠      */
.blank__206145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206145__ {height:20px}
}

/*     242205 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; border-right:1px solid #68c9f2; padding:0 8px 0 0; }
.img__456405__ .right li:nth-child(2) .front { padding:0 10px 0 0; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px; }

.pc { display:none; }
.mb { display:block; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -50px; padding: 50px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }

	.pc { display:block; }
	.mb { display:none; }
} 

/*     206165 : BLANK 컨텐츠      */
.blank__206165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__206165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206165__ {height:0px}
}

/*     206625 : BLANK 컨텐츠      */
.blank__206625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206625__ {height:20px}
}

/*     206635 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206665 : BLANK 컨텐츠      */
.blank__206665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206665__ {height:20px}
}

/*     206675 : 장문 텍스트      */
.textarea__257128__ {}
.textarea__257128__ ul { list-style:none; display:flex; padding:0; text-align:center; }
.textarea__257128__ ul li { width:calc(100% / 4); position:relative; }


.pc { display:none; }
.mb { display:block; }

@media all and (max-width:768px) {
.textarea__257128__ ul { flex-wrap:wrap; }
.textarea__257128__ ul li { width:50%; }
}

@media all and (min-width:1024px){
.textarea__257128__ ul li::after { position:absolute; top:40%; right:-2%; content: ''; display:inline-block; width: 14px; height: 14px; border-top: 2px solid #65c2ee; border-right: 2px solid #65c2ee; transform: rotate(45deg);  }
.textarea__257128__ ul li span { font-size:18px; }

.pc { display:block; }
.mb { display:none; }
}

/*     206685 : BLANK 컨텐츠      */
.blank__206685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206685__ {height:20px}
}

/*     205975 : BLANK 컨텐츠      */
.blank__205975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205975__ {height:40px}
}

/*     205985 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206015 : BLANK 컨텐츠      */
.blank__206015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206015__ {height:20px}
}

/*     206965 : 장문 텍스트      */
.textarea__206965__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__206965__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__206965__ p span{
	line-height:1.5em;
}
.textarea__206965__ p span.img_chk { display:block; }

.textarea__206965__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.textarea__206965__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (max-width:1024px) {
.textarea__206965__ { border:0; }
.textarea__206965__ .img { flex-wrap:wrap; }
.textarea__206965__ .img img { border-radius:20px; }
.textarea__206965__ p span { line-height:1.5em;}
}

@media all and (min-width:1024px){
	.textarea__206965__ p {font-size:20px; }
	.textarea__206965__ p span  { font-size: 20px; }
}



/*     206985 : BLANK 컨텐츠      */
.blank__206985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__206985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206985__ {height:10px}
}

/*     207235 : 장문 텍스트      */
.textarea__207235__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__207235__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__207235__ p span{
	line-height:1.5em;
}
.textarea__207235__ p span.img_chk { display:block; }

.textarea__207235__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
	flex-direction:row-reverse;
}
.textarea__207235__ p font { background: rgba(78, 161, 206, .5);   }

.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1024px) {
.textarea__207235__ { border:0; }
.textarea__207235__ .img { flex-wrap:wrap; padding-top:30px; }
.textarea__207235__ .img img { border-radius:20px; }
.textarea__207235__ p span { line-height:1.5em; }
}

@media all and (min-width:1024px){
	.textarea__207235__ p {font-size:20px; }
	.textarea__207235__ p span { font-size:20px; }
	.pc { display:block; }
	.mb { display:none; }
}



/*     207245 : BLANK 컨텐츠      */
.blank__207245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__207245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207245__ {height:10px}
}

/*     207255 : 장문 텍스트      */
.textarea__207255__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__207255__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__207255__ p span{
	line-height:1.5em;
}
.textarea__207255__ p span.img_chk { display:block; }

.textarea__207255__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
}
.textarea__207255__ p font { background: rgba(78, 161, 206, .5);   }

.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1024px) {
.textarea__207255__ { border:0; }
.textarea__207255__ .img { flex-wrap:wrap; padding-top:30px; }
.textarea__207255__ .img img { border-radius:20px; }
.textarea__207255__ p span { line-height:1.5em; }
}

@media all and (min-width:1024px){
	.textarea__207255__ p {font-size:20px; }
	.textarea__207255__ p span { font-size:20px; }
	.pc { display:block; }
	.mb { display:none; }
}



/*     207265 : BLANK 컨텐츠      */
.blank__207265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__207265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__207265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__207265__ {height:10px}
}

/*     207275 : 장문 텍스트      */
.textarea__207275__ { 
	border: 3px solid #68c9f2;
	border-radius: 20px;
	display: inline-block;
	width: 100%;
}
.textarea__207275__ p {
	margin:0 auto; 
	text-align: center; 
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__207275__ p span{
	line-height:1.5em;
}
.textarea__207275__ p span.img_chk { display:block; }

.textarea__207275__ .img{
	display: flex;
	justify-content: space-around;
	align-items:center;
	flex-direction:row-reverse;
}
.textarea__207275__ p font { background: rgba(78, 161, 206, .5);   }

.pc { display:none; }
.mb { display:block; }

@media all and (max-width:1024px) {
.textarea__207275__ { border:0; }
.textarea__207275__ .img { flex-wrap:wrap; padding-top:30px; }
.textarea__207275__ .img img { border-radius:20px; }
.textarea__207275__ p span { line-height:1.5em; }
}

@media all and (min-width:1024px){
	.textarea__207275__ p {font-size:20px; }

	.pc { display:block; }
	.mb { display:none; }
}



/*     206035 : BLANK 컨텐츠      */
.blank__206035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__206035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206035__ {height:20px}
}

/*     242225 : BLANK 컨텐츠      */
.blank__242225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242225__ {height:20px}
}

/*     242235 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     242245 : BLANK 컨텐츠      */
.blank__242245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__242245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242245__ {height:10px}
}

/*     242255 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     242265 : BLANK 컨텐츠      */
.blank__242265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242265__ {height:30px}
}

/*     242275 : 이미지 리스트 (타일형)      */
.img_tile__242275__ {overflow:hidden}
.img_tile__242275__ .img_inner {margin:0 -5px}
.img_tile__242275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__242275__ * {box-sizing:border-box}
.img_tile__242275__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__242275__ .item a {display:block}
.img_tile__242275__ .figure {display:block}
.img_tile__242275__ .figure img {vertical-align:top}
.img_tile__242275__ .caption {display:block;margin-top:10px}
.img_tile__242275__ .caption > span {display:block}
.img_tile__242275__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__242275__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__242275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__242275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__242275__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__242275__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__242275__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__242275__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__242275__ .item {width:100%}
.col_m_2__242275__ .item {width:50%}
.col_m_3__242275__ .item {width:33.3333%}
.col_m_4__242275__ .item {width:25%}
.col_m_1__242275__ .item,
.col_m_2__242275__ .item2n,
.col_m_3__242275__ .item3n,
.col_m_4__242275__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__242275__ .item,
	.col_m_2__242275__ .item2n,
	.col_m_3__242275__ .item3n,
	.col_m_4__242275__ .item4n {clear:none}

	.col_t_1__242275__ .item {width:100%}
	.col_t_2__242275__ .item {width:50%}
	.col_t_3__242275__ .item {width:33.3333%}
	.col_t_4__242275__ .item {width:25%}
	.col_t_5__242275__ .item {width:20%}
	.col_t_6__242275__ .item {width:16.6666%}
	.col_t_1__242275__ .item,
	.col_t_2__242275__ .item2n,
	.col_t_3__242275__ .item3n,
	.col_t_4__242275__ .item4n,
	.col_t_5__242275__ .item5n,
	.col_t_6__242275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__242275__ .img_inner {margin:0 -10px}
	.img_tile__242275__ .item {padding:10px}
	.img_tile__242275__ .caption {margin-top:15px}
	.img_tile__242275__ .caption > span.content {margin-top:10px}

	.text_sml__242275__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__242275__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__242275__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__242275__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__242275__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__242275__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__242275__ .item,
	.col_t_2__242275__ .item2n,
	.col_t_3__242275__ .item3n,
	.col_t_4__242275__ .item4n,
	.col_t_5__242275__ .item5n,
	.col_t_6__242275__ .item6n {clear:none}

	.col_pc_1__242275__ .item {width:100%}
	.col_pc_2__242275__ .item {width:50%}
	.col_pc_3__242275__ .item {width:33.3333%}
	.col_pc_4__242275__ .item {width:25%}
	.col_pc_5__242275__ .item {width:20%}
	.col_pc_6__242275__ .item {width:16.6666%}
	.col_pc_1__242275__ .item,
	.col_pc_2__242275__ .item2n,
	.col_pc_3__242275__ .item3n,
	.col_pc_4__242275__ .item4n,
	.col_pc_5__242275__ .item5n,
	.col_pc_6__242275__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     242285 : BLANK 컨텐츠      */
.blank__242285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242285__ {height:20px}
}

